#about-hypervue {
	width: auto;
	height: auto;
}

#about-hypervue .col-6, #about-hypervue .col-md-6, #about-hypervue .col-12 {
	padding: 0;
}

.about-hypervue-card {
	color: white;
	text-align: center;
	min-height: 100vh;
	height: auto;
	background: black;
	display: flex;
	justify-content: center;
}

.what-we-can-do>span {
	line-height: 1.2;
}

.what-we-can-do {
	display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.examples {
    display: flex;
    flex-direction: row;
    margin-top: 15vh;
    justify-content: center;
}


.examples div {
	display: flex;
	flex-direction: column;
	margin: 0 3rem;
	align-items: center;
	justify-content: end;
}

.about-hypervue-card .orange-border-button {
	color: white;
	margin: 10px 0;
}

.about-hypervue-card .examples img {
	max-width: 40px;
	padding-bottom: 20px;
	height: 60px;
}

.about-frrole-image {
	padding: 0 !important;
}

.example-image {
	padding: 15px 0;
}

@media screen and (max-width: 700px) {
	.examples {
		flex-direction: column;
	}

	.what-we-can-do {
		padding: 2rem 0;
	}
}